@media only screen and ( max-width: 960px ) {
	
}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
.container-top {
width: 750px;
}

.blog-thumb img {
max-width:750px!important;
}
#full {
margin:0!important;
}
.blog-thumb span.overlay-wide {
background: none;
}
#social-follow {
position: absolute;
top: 75px;
right: -10px;
width: 180px;
}
#social-share {
position: absolute;
top: 40px;
left: -240px;
width: 180px;
}
#book {
margin-top: -30px;
position: absolute;
right: -20px;
}	
#social-share p, #social-follow p {
display:none;
line-height:1px;
}
}

@media only screen and ( max-width: 767px ) {
.container-top {
width: 460px;
}
img#logo {
max-width:200px;
}
#right-header img {
max-width:180px;
}
.blog-thumb img {
max-width:460px!important;
}	
#full {
margin:0!important;
}

#blogpage-full, #blogpage-content, .et_pt_thumb {
width:100%;
float:left;
display:inline;
}
.blog-thumb span.overlay-wide {
background: none;
}
#social-follow {
position: absolute;
top: 75px;
right: -10px;
width: 180px;
}
#social-share {
position: absolute;
top: 40px;
left: -240px;
width: 180px;
}
#book {
margin-top: -30px;
position: absolute;
right: -20px;
}	
#social-share p, #social-follow p {
display:none;
line-height:1px;
}

}

@media only screen and ( max-width: 479px ) {
.container-top {
width: 300px;
}
.container .service {
width: 274px;
}
img#logo {
max-width:150px;
}
#right-header img {
max-width:140px;
}
#address_output input {
width:250px;
}
#map_canvas {
height:250px;
}
.blog-thumb img {
max-width:300px!important;
}
#full {
margin:0!important;
}

#social-follow {
position: absolute;
top: 75px;
right: -10px;
width: 180px;
}
#social-share {
position: absolute;
top: 40px;
left: -240px;
width: 180px;
}
#book {
margin-top: -30px;
position: absolute;
right: -20px;
}	
#social-share p, #social-follow p {
display:none;
line-height:1px;
}

#blogpage-full, #blogpage-content, .et_pt_thumb {
width:100%;
float:left;
display:inline;
}
.blog-thumb span.overlay-wide {
background: none;
}
#footer .widget {
width:270px!important;
margin: 10px 15px 25px 15px;
}
}